# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-04 15:19
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0069_merge_20190418_0317'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='creator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='branch.StartupMember'),
        ),
        migrations.AlterField(
            model_name='univeristyexporthistory',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'General'), (2, 'User Funding'), (3, 'Judge Rubrics'), (4, 'Mentorship')], default=1),
        ),
    ]
